自动化立体仓库 - WMS系统
pang.jiabao
2026-03-17 2b27d322bb0cbe2a4df3da36e43d3b25960d3c3c
src/main/webapp/static/css/common.css
@@ -121,7 +121,7 @@
    /*word-break: break-all;*/
/*}*/
/*.layui-table-grid-down {*/
    /*display: none;*/
/*    display: none;*/
/*}*/
/*详情*/
@@ -206,6 +206,10 @@
#btn-into {
    display: none;
}
#btn-export{
    margin-right: 45px;
}
/*修改复选框颜色*/
/*.layui-form-checked[lay-skin=primary] i {*/